apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-11-24T05:34:22Z
    description: A Helm chart for Akri
    digest: cca14485b82f14a56f10cb544453716551ced5a4f21e0ad35690e61b990e601b
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin/charts/akri-0.12.20+edge3.1.tgz
    version: 0.12.20+edge3.1
generated: 2024-11-24T05:34:27Z
